@charset "UTF-8";
/* ==========================================================================
   SLIDE
   ========================================================================== */
.slick-slide {
  outline: 0;
}

.main-board__container {
  position: relative;
  height: 100%;
  overflow: hidden;
  z-index:-1;
}

.main-board__screen .slick-list,
.main-board__screen .slick-track {
  height: 1000px;
}

.main-board__item {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  height: 1000px;
}

.main-board__image {
  width: 100%;
  height: 1000px;
  transition: transform .8s;
}

.main-board__image-bg {
  width: 100%;
  height: 100%;
}

.main-board__item .main-board__image-bg {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
  transition: transform 3s ease-in;
}

.main-board__item.is-selected .main-board__image-bg {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.main-board__text {
  position: absolute;
  width:1200px;
  top: 310px;
  left:50%;
  margin-left:-600px;
  z-index: 100;
}
.visual_tit{
	margin-bottom:5px;
}
.visual_sub_tit01{
	width:330px;
	margin-top:30px;
	padding:5px 0;
	background:rgba(19, 53, 105, .8);
	color:#fff;
	font-size:17px;
	font-weight:500;
	border-radius:100px;
	text-align:center;
}
.main-board__text-title {
  display: block;
  font-family: 'Noto Sans CJK KR Web', Sans-serif;
  font-weight: 700;
  font-size: 54px;
  letter-spacing:-3.5px;
  line-height: 1.333;
  color: #fff;
  margin-bottom: 26px;
}

.main-board__text-desc {
  font-size: 18px;
  color: #fff;
  margin-bottom: 40px;
}

.main-board__download {
  position: absolute;
  left: 100px;
  top: 68%;
  z-index: 100;
}

.main-board__item .main-board__download,
.main-board__item .main-board__text {
  opacity: 0;
  -webkit-transform: translateX(200px);
  -moz-transform: translateX(200px);
  -ms-transform: translateX(200px);
  -o-transform: translateX(200px);
  transform: translateX(200px);
}

.main-board__item.is-selected .main-board__download,
.main-board__item.is-selected .main-board__text {
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.main-board__item .main-board__text {
  -webkit-transition: transform 0.5s ease-in 1.5s, opacity 0.5s ease-in 1.5s;
  -moz-transition: transform 0.5s ease-in 1.5s, opacity 0.5s ease-in 1.5s;
  -ms-transition: transform 0.5s ease-in 1.5s, opacity 0.5s ease-in 1.5s;
  -o-transition: transform 0.5s ease-in 1.5s, opacity 0.5s ease-in 1.5s;
  transition: transform 0.5s ease-in 1.5s, opacity 0.5s ease-in 1.5s;
}

.main-board__item .main-board__download {
  -webkit-transition: transform 0.5s ease-in 2s, opacity 0.5s ease-in 2s;
  -moz-transition: transform 0.5s ease-in 2s, opacity 0.5s ease-in 2s;
  -ms-transition: transform 0.5s ease-in 2s, opacity 0.5s ease-in 2s;
  -o-transition: transform 0.5s ease-in 2s, opacity 0.5s ease-in 2s;
  transition: transform 0.5s ease-in 2s, opacity 0.5s ease-in 2s;
}

.main-board__indicator {
  position: absolute;
  top: 450px;
  left: 50%;
  font-size: 0;
  width:1200px;
  margin-top: 270px;
  margin-left: -600px;
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.5s ease-in 2.5s;
}

.main-board__container.is-selected .main-board__indicator {
  opacity: 1;
}

.main-board__indicator li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 14px;
}

.main-board__indicator button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  border: 2px solid #fff;
  background: transparent;
  box-sizing: border-box;
  border-radius: 50%;
}

.main-board__indicator .slick-active button {
  background: #fff;
}

@media screen and (max-width:1200px) {
	.main-board__image {
	  min-width:1200px;
	  transition: transform .8s;
	}
}